<head>
<link rel="stylesheet" href="https://unpkg.com/onsenui/css/onsenui.css">
<link rel="stylesheet" href="https://unpkg.com/onsenui/css/onsen-css-components.min.css">
<link rel="stylesheet" href="enviar.css">
<link rel="stylesheet" href="app.css">
<script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
<script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
<script src="https://unpkg.com/onsenui/js/onsenui.min.js"></script>
<script src="app.js"></script>
</head>
<body>
<ons-page>
    <ons-toolbar>
      <div class="center">IES Valdebernardo</div>
    </ons-toolbar>
  
    <ons-tabbar swipeable position="auto">
      <ons-tab page="tab1.html" label="Mensajes" icon="md-email, material:md-home" badge="0" active>
       
      </ons-tab>
      <ons-tab page="tab2.html" label="Alumno" icon="md-face">
      </ons-tab>

    </ons-tab>
    <ons-tab page="config.html" label="Enviar" icon="send">
    </ons-tab>

    </ons-tabbar>
  </ons-page>
  
  <template id="tab1.html">
    <ons-page id="Tab1">
      <ons-splitter>
        <ons-splitter-side id="menu" side="left" width="220px" collapse swipeable>
          <ons-page>
            <ons-list>
              <ons-list-item onclick="fn.load('home.html')" tappable>
                Recibidos
              </ons-list-item>
              <ons-list-item onclick="fn.load('settings.html')" onclick="crearnuevomensaje()" tappable>
                Enviados
              </ons-list-item>
              
            </ons-list>
          </ons-page>
        </ons-splitter-side>
        <ons-splitter-content id="content" page="home.html"></ons-splitter-content>
      </ons-splitter>
      
      <template id="home.html">
        <ons-page>
          <ons-toolbar>
            <div class="left">
              <ons-toolbar-button onclick="fn.open()">
                <ons-icon icon="md-menu"></ons-icon>
              </ons-toolbar-button>
            </div>
            <div class="center">
              Recibidos
            </div>
          </ons-toolbar>
          <p style="text-align: center; opacity: 0.6; padding-top: 20px;">
            No hay mensajes
            <span id="mail"></span>
          </p>
          
        </ons-page>
      </template>
      
      <template id="settings.html">
        <ons-page>
          <ons-toolbar>
            <div class="left">
              <ons-toolbar-button onclick="fn.open()">
                <ons-icon icon="md-menu"></ons-icon>
              </ons-toolbar-button>
            </div>
            <div class="center">
              Enviados
            </div>
            
          </ons-toolbar>
          <div id="mensajes_enviados">

          </div>
          <div  style="position: absolute;top: 90%; right: 10%;">
            <a id="enviar" class="boton" href="enviar.html">
              <img src="https://cdn-icons-png.flaticon.com/512/60/60525.png" height ="30" width="30" style="position: relative;top: 8px; right: -2.5px;">
            </a>

            
            </div>
        </ons-page>
      </template>
      
      <template id="about.html">
        <ons-page>
          <ons-toolbar>
            <div class="left">
              <ons-toolbar-button onclick="fn.open()">
                <ons-icon icon="md-menu"></ons-icon>
              </ons-toolbar-button>
            </div>
            <div class="center">
              About
            </div>
          </ons-toolbar>
        </ons-page>
      </template>
      <p style="text-align: center;">
        This is the first page.
      </p>
    </ons-page>
  </template>

  
  
  <template id="tab2.html">
    <ons-page id="Tab2">
     
          <div style="position: relative; left: 2% ; top: 2%; width: 20%; height: 20%; border: 0px solid; ">
            <img src="https://i.pinimg.com/originals/04/48/cc/0448cc1b39145982fe89fbdca18f52dd.jpg" style="position: relative; width: 100%; height: 100%; border: 5px solid; border-color: cornflowerblue;">
          
          </div>
          <div>
          <div style="position: absolute; left: 25%; top: 3%; border: 0px solid; width: 20%;">
            <p style="font-weight: bold; font-size: 130%;" id="pete">Nombre: Peter Parker</p>
          </div>
          <div style="position: absolute; left: 25%; top: 10%; border: 0px solid; width: 20%;">
            <p style="font-weight: bold; font-size: 130%;" id="pete">NIA: 1724123</p>
          </div>
          <div style="position: absolute; left: 25%; top: 17%; border: 0px solid; width: 20%;">
            <p style="font-weight: bold; font-size: 130%;" id="pete">Curso: 2077-2078</p>
          </div>
         </div>

        <div style="position: absolute; left: 2%; top: 25%; border: 0px solid; width: 30%;">
          <p style="font-weight: bold; font-size: 130%;" id="pete">Clase: 1º Bachillerato 59, Ciencias</p>
        </div>
        <div style="position: absolute; left: 43%; top: 3%; border: 0px solid; width: 50%; height: 50%;">
          <table class="default">

            <table  id="notas" >
    
              <tr>
            
                <th scope="row">Asignatura/Ev.</th>
            
                <th id="asignatura">1ªEV</th>
            
                <th>2ªEV</th>
            
                <th>3ªEV</th>
                
                <th>Final</th>
    
                
            
              </tr>
            
              <tr>
            
                <th id="asignatura">Matemáticas</th>
            
                <td>9</td>
            
                <td>9</td>
            
                <td>10</td>
    
                <td>10</td>
    
               
            
              </tr>
            
              <tr>
            
                <th id="asignatura">Física y química</th>
            
                <td>8</td>
            
                <td>10</td>
            
                <td>9</td>
    
                <td>9</td>
            
              </tr>
            
              <tr>
            
                <th id="asignatura">Lengua</th>
            
                <td>8</td>
            
                <td>7</td>
            
                <td>9</td>
    
                <td>6</td>
            
              </tr>
              <tr>
            
                <th id="asignatura">Filosofía</th>
            
                <td>10</td>
            
                <td>10</td>
            
                <td >10</td>
    
                <td>4</td>
            
              </tr>
              <tr>
            
                <th id="asignatura">Inglés</th>
            
                <td>10</td>
            
                <td>10</td>
            
                <td>9</td>
    
                <td>9</td>
            
              </tr>
              <tr>
            
                <th id="asignatura">Tecnología</th>
            
                <td>10</td>
            
                <td>10</td>
            
                <td>10</td>
    
                <td>10</td>
            
              </tr>
              <tr>
            
                <th id="asignatura">Educación física</th>
            
                <td>5</td>
            
                <td>7</td>
            
                <td>8</td>
    
                <td>9</td>
            
              </tr>
              <tr>
            
                <th id="asignatura">Cultura científica</th>
            
                <td>10</td>
            
                <td>10</td>
            
                <td>10</td>
    
                <td>1</td>
            
              </tr>

            
            </table>
            
           
          </table>
        </div>
        <div style="position: absolute; left: 5%; top: 60%; border: 0px solid; width: 90%;">
          <div style="border-bottom: 2px solid;">
          <p style="font-size: 130%; font-weight: bold;">Comentarios</p>
         </div>
         <p style="color: rgba(0, 0, 0, 0.322);">No hay comentarios de profesores</p>
        </div>
      
        </ons-page>
      </template>
      
     
      
    
     
    </ons-page>
  </template>

  <template id="config.html">
    <ons-page id="Tab3" style="text-align: center;">
      <div style="position: absolute; border: 3px solid; width:90%; height: 10%; left: 5%;   background: rgb(161, 205, 255); ">
        <p  id="texto_entrada" style=" position:absolute; top: -20%; height: 20%; right: 37%; ">Destinatario: 
          <input id="mail_entrada" type="text" name="destinatario" placeholder="Email"></p>
        <p style="position:absolute; height: 10%; top: 30%; right: 37%; " id="texto">Asunto: <input id="asunto" type="text" name="asunt" placeholder="Asunto"></p>
    </div>
    <div style="position:absolute; top:13%;; background: rgb(0, 96, 212); width: 97%; left: 2%; height: 80%;">
        <input id="env" type="button" value="Enviar" onclick="newmensaje()" >
        <textarea id="kk" style="position: absolute; top: 8%; left: 3%; width: 93.8%; height: 85%;" name="email" aria-label="eNCRIBE TO MENSAJE" >Escribe aquí tu texto </textarea>
    </div>
    </ons-page>
  </template>
</body>
